[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: the FAQ says...

From: BORBELY Zoltan
Subject: Re: the FAQ says...
Date: Tue, 19 Oct 2004 12:09:35 +0200
User-agent: Mutt/1.4.1i


On Mon, Oct 18, 2004 at 04:25:48AM +1000, Seamus Abshere wrote:
> "These models are supported [...] AT mode compatible phones (you should 
> expect all newer Nokia phones to work)"
> i have a Nokia 2275/2285, how do i identify it in the gnokiirc "model" 
> setting?

For AT compatibles phones, just set "model = AT" or "model = AT-HW",
or you can look into FAQ and read the "My phone is not mentioned as
supported by gnokii, but it seems that it is similar to the one of
the mentioned in the supported phones list? What should I do to
check this out?"


reply via email to

[Prev in Thread] Current Thread [Next in Thread]